package jm;

public class Calculadora {
	public int soma(int valor, int outroValor) {
		return valor + outroValor;
	}

	public int subtrai(int valor, int outroValor) {
		return valor - outroValor;
	}

	public int divide(int valor, int outroValor) {
		return valor / outroValor;
	}

	public int multiplica(int valor, int outroValor) {
		return valor * outroValor;
	}

	public double raizQuadrada(double numero) {
		return Math.sqrt(numero);
	}
}
